incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4.1_release_blocker requested: [Bug 119525] AOo base don't work with Java 1.7
Date Wed, 13 Jun 2012 08:38:25 GMT
Olaf Felka <olaf-openoffice@gmx.de> has asked  for 3.4.1_release_blocker:
Bug 119525: AOo base don't work with Java 1.7
https://issues.apache.org/ooo/show_bug.cgi?id=119525


------- Additional Comments from Olaf Felka <olaf-openoffice@gmx.de>
If JRE7 is displayed at tools options it should work in every case. I suggsr
this as a 3.4.1 blocker.

Mime
View raw message